directory:
    title:gifs-from-heather
    desc:
images:
    evan17.gif:
        title:
        desc:
        tags:
    evan15.gif:
        title:
        desc:
        tags:
    evan10.gif:
        title:
        desc:
        tags:
    evan18.gif:
        title:
        desc:
        tags:
    evan14.gif:
        title:
        desc:
        tags:
    evan5.gif:
        title:
        desc:
        tags:
    evan16.gif:
        title:
        desc:
        tags:
    evan7.gif:
        title:
        desc:
        tags:
    evan11.gif:
        title:
        desc:
        tags:
    evan12.gif:
        title:
        desc:
        tags:
    evan9.gif:
        title:
        desc:
        tags:
    evan8.gif:
        title:
        desc:
        tags:
    evan4.gif:
        title:
        desc:
        tags:
    evan6.gif:
        title:
        desc:
        tags:
    evan2.gif:
        title:
        desc:
        tags:
    evan3.gif:
        title:
        desc:
        tags:
    evan.gif:
        title:
        desc:
        tags:
